# Subscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscription_id** | **string** | The subscription identifier generated when the subscription is created. | 
**payload_version** | **string** | The version of the payload object to be used in the notification. | 
**destination_id** | **string** | The identifier for the destination where notifications will be delivered. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

